/* CSS Document */
body{ background:#dddddd; margin:0px; font:normal 12px Arial, Helvetica, sans-serif; color:#fff;}
#header_div{ background:#221e1f;}
#main_header{ width:1000px; height:auto; margin:0 auto; background-color:#221e1f;}
.main{ width:1000px; height:auto;}
.logo{ width:628px; height:auto; float:left; padding:16px 0px 20px 60px;}
.search{ width:183px; height:auto; float:left; padding:70px 0px 0px 0px;}
.search_button{ width:121px; height:auto; float:left; padding:74px 0px 0px 8px;}
.clear{ clear:both;}
.form_box{ border:solid 1px #b0b1b4; font:Tahoma, Geneva, sans-serif 11px; color:#b0b1b4; background:transparent; width:175px; height:30px;}
.button{ width:148px; height:auto; float:left;}
.seperate{ width:2px; height:auto; float:left;}
.blank{ width:400px !important; height:56px; float:left; overflow:hidden; padding-bottom:5px; background-image:url(images/blank_box.jpg); background-repeat:no-repeat;}
.footer ul{list-style:none; padding:0px 0px 0px 400px; margin:0px;}
.footer li{ color:#e5e8ed; float:left; font:normal 12px Arial, Helvetica, sans-serif; padding:10px 10px 5px 10px; text-align:center;}
.footer li a{color:#e5e8ed; font:normal 12px Arial, Helvetica, sans-serif; padding:5px 5px 5px 5px; text-decoration:none;}
.footer li a:hover{color:#fad090; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:underline;}
.copyright{ font:normal 12px Arial, Helvetica, sans-serif; color:#e5e8ed; text-align:center; padding-bottom:10px;}
.mid_left{ width:374px; height:auto; float:left;}
.mid_right{ width:626px; height:auto; float:left; background-color:#221e1f;}
.mid_right_pages{width:700px; height:auto; float:left; padding-top:10px;}
.mid_right-width{ width:626px; height:auto; background-color:#221e1f;}
.couple{ width:374px; height:670px; background:url(images/couple.jpg) no-repeat;}
.mid_left_pages{ width:300px; height:auto; float:left;}
.leftCol{ width:295px; height:auto; padding-left:5px;padding-top:17px; background-color:#221e1f;}
.welcome{ font:bold 14px Arial, Helvetica, sans-serif; color:#e5e8ed;}
.welcome-pad{ padding:5px 0px 10px 20px;}
.black_left{ width:305px; height:auto; float:left; padding:0px 0px 0px 10px;}
.black_left-width{ width:305px; height:auto;}
.homecontent, .homecontent div{width:270px; padding:5px; text-align:justify;}
.contentDiv{width:685px; padding:5px; text-align:justify; color:#000000; background-color:#FFFFFF;}
.contentDiv div{padding-bottom:10px;}
.black_seperate{ width:9px; height:auto; float:left;}
.black_right{ width:302px; height:auto; float:left;}
.fbrd{border:1px solid #3c3c3c;}
.black_right_width{ width:302px; height:auto; padding:5px 0px;}
.about{ width:285px; height:32px; background:url(images/about_us.jpg) no-repeat;}
.newengage{ width:285px; height:45px; background:url(images/nen.png) no-repeat; border-bottom:1px solid #b6b2b3;}
.categories{ width:275px; height:50px; background:url(images/category.png) no-repeat;border-bottom:1px solid #b6b2b3;}
.read_more{ padding:0px 0px 26px 156px;}
.button_padd{ padding:0px 0px 20px 0px;}
.categories_button{ width:273px; height:21px; background:url(images/caretegory_button.jpg) no-repeat;}
.service{padding:0px; margin:0px;}
.ColLi{ list-style-image:url(images/arrow.jpg); padding:0px 0px 0px 5px; margin:0px 0px 0px 0px;}
.ColLi li{ padding:0px 0px 0px 0px;}
.ColLi li:hover{ list-style:none; list-style-image:url(images/arrow_hover.jpg);}
.ColLi li a{color:#fff; font:normal 12px Arial, Helvetica, sans-serif; padding:0px 0px 0px 0px;  text-decoration:none;}
.ColLi li a:hover{font:normal 12px Arial, Helvetica, sans-serif; color:#fad090; list-style:none; list-style-image:url(images/arrow_hover.jpg); padding:0px 0px 0px 5px;}
.padding{ padding:4px 0px 0px 66px;}
.box{ width:277px; height:122px; background:url(images/box.jpg) no-repeat;}
.box-width{ width:277px; height:auto;}
.box_padd{ padding:5px 0px 30px 0px;}
.product{ width:88px; height:auto; float:left; padding:10px 0px 0px 10px;}
.box_seperate{ width:10px; height:auto; float:left;}
.txt_box{ width:168px; height:autol; float:left; padding:20px 0px 0px 0px;}
.txt_box-width{ width:169px; height:autol;}
.pro_title{ padding:0px 0px 10px 0px;}
.pro_title a{ text-decoration:none; color:#e5e8ed;}
.view{ padding-left:220px; padding-right:10px; text-align:right;}
.view_txt{ font:bold 12px Arial, Helvetica, sans-serif; color:#e5e8ed;}
.view_txt a{ text-decoration:none; color:#e5e8ed;}
.view_txt a:hover{ text-decoration:underline; color:#fff;}
h1.pgHeading{background:#221e1f; border:none;}
h2.pgHeading{background:#ffffff; color:#221e1f; font-size:16px; font-weight:600; border-bottom:1px solid #dcdcdc; padding-bottom:5px;}

h1{color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:500; border-collapse:collapse; border-bottom:1px solid #3c3c3c;}
.pgbar{
	color:#3c3c3c; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:700; border-collapse:collapse; border-bottom:1px solid #3c3c3c; clear:both;
}
a.pag:link,a.pag:active,a.pag:visited{
	 background-color:#221e1f;
	 height:30px;
	 width:30px;
	 padding:5px;
	 color:#dcdcdc;
	 border:1px solid #dcdcdc;
}
a.pag:hover{
	 background-color:#3c3c3c;
	 color:#fff;
	 height:30px;
	 width:30px;
	 padding:5px;
	 border:1px solid #221e1f;
}
.pag{
	 background-color:#3c3c3c;
	 color:#fff;
	 height:30px;
	 width:30px;
	 padding:5px;
	 border:1px solid #221e1f;
}
.error{
	padding:4px;
	border:1px solid #c00;
	background-color:#C9F;
	font-size:10px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#f00;
}